.link.intern:before{
display:inline-block;
content:'';
width:.75rem;
height:.75rem;
}

.link.intern:before{
background-color:currentColor;
-webkit-mask-image:url('/assets/img/icon/arrow.svg');
mask-image:url('/assets/img/icon/arrow.svg');
-webkit-mask-repeat:no-repeat;
mask-repeat:no-repeat;
-webkit-mask-position:top left;
mask-position:top left;
-webkit-mask-size:contain;
mask-size:contain;
}

.link.intern span.hide{
display:none;
}

.link.extern{
display:inline-block;
font-weight:normal;
padding:.5rem .75rem .5rem .5rem;
text-decoration:none;
border-radius:.5rem;
}

.link.extern:hover{
color:var(--clr-primary-100);
background:var(--bgr-accent-300);
}

.link.extern:hover:before{
background-color:currentColor;
}

.link.extern{
color:var(--clr-primary-100);
background:var(--bgr-accent-300);
}

.link.extern:before{
display:inline-block;
content:'';
width:.75rem;
height:.75rem;
}

.link.extern:before{
background-color:currentColor;
-webkit-mask-image:url('/assets/img/icon/arrow.svg');
mask-image:url('/assets/img/icon/arrow.svg');
-webkit-mask-repeat:no-repeat;
mask-repeat:no-repeat;
-webkit-mask-position:top left;
mask-position:top left;
-webkit-mask-size:contain;
mask-size:contain;
}
